List a source's failures
curl --request GET \
--url https://api.conare.ai/sources/{id}/failures \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.conare.ai/sources/{id}/failures', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.conare.ai/sources/{id}/failures"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"external_id": "gs://acme-reports/2024/site-7.pdf",
"key": "<string>",
"version": "<string>",
"code": "<string>",
"message": "<string>",
"attempts": 123,
"failed_at": "2023-11-07T05:31:56Z",
"run_id": "<string>"
}
],
"next_cursor": "<string>"
}{
"error": {
"code": "invalid_request",
"message": "text is required",
"request_id": "7d0f4c1e-2b8a-4e39-9a61-3c5e8b2f9d04"
}
}{
"error": {
"code": "invalid_request",
"message": "text is required",
"request_id": "7d0f4c1e-2b8a-4e39-9a61-3c5e8b2f9d04"
}
}{
"error": {
"code": "invalid_request",
"message": "text is required",
"request_id": "7d0f4c1e-2b8a-4e39-9a61-3c5e8b2f9d04"
}
}Sorgenti
List a source's failures
A Google Cloud Storage source’s objects it could not keep, whole or in part, in key order.
code:unsupported_file,too_large,pages_unread, or a failed parse’s code (type_mismatch,unreadable_file, …).- A failed object is read again when it changes; a passing failure is retried at the next 3 syncs, then daily.
GET
https://api.conare.ai
/
sources
/
{id}
/
failures
List a source's failures
curl --request GET \
--url https://api.conare.ai/sources/{id}/failures \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.conare.ai/sources/{id}/failures', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.conare.ai/sources/{id}/failures"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"external_id": "gs://acme-reports/2024/site-7.pdf",
"key": "<string>",
"version": "<string>",
"code": "<string>",
"message": "<string>",
"attempts": 123,
"failed_at": "2023-11-07T05:31:56Z",
"run_id": "<string>"
}
],
"next_cursor": "<string>"
}{
"error": {
"code": "invalid_request",
"message": "text is required",
"request_id": "7d0f4c1e-2b8a-4e39-9a61-3c5e8b2f9d04"
}
}{
"error": {
"code": "invalid_request",
"message": "text is required",
"request_id": "7d0f4c1e-2b8a-4e39-9a61-3c5e8b2f9d04"
}
}{
"error": {
"code": "invalid_request",
"message": "text is required",
"request_id": "7d0f4c1e-2b8a-4e39-9a61-3c5e8b2f9d04"
}
}Autorizzazioni
A key from conare.ai/dashboard/keys with full access, some namespaces, or models only (/embed, /rerank, /v1, /v2/rerank, /parse).
Parametri del percorso
The source id, src_….
Questa pagina è stata utile?